Scrum - To do #1450

Defect # 1444 (Resolved): Test & make current version stable

More protections & strange cases fixing
2017-09-25 20:26 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 70425e86 - 2017-09-25 20:27 - Emilio Gonzalez Montana
[#1450] Bug fixing

e Protect Sprint burndown action if it's called with a PB ID (it should not happen anyway).
e Fix custom fields edition in post-it pop-up windows.
L]
Better rendering of remaining SPs field in PBI edition via pop-up window.
Protect closed SPs calculation from strange cases.

History

#1 - 2017-09-25 20:27 - Emilio Gonzalez Montafa
- Assignee set to Emilio Gonzalez Montaha

- Status changed from New to Resolved

2024-03-20

1/1



http://www.tcpdf.org

